  #privacy_banner, 
  #privacy_info {
    display: none;
  }
  
#privacy_banner.on {
    background: #2E465E;
    bottom: 0;
    color: white;
    display: block;
    font-size: 16px;
    max-height: 80px;
    overflow: hidden;
    padding: 19px 40px;
    position: fixed;
    width: 80%;
    z-index: 9999999;
    left: 0;
    right: 0;
    margin: auto;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
  
  #privacy_banner a {
    color: highlight;
	}
  #privacy_banner a:hover {
  	text-decoration: underline;
    }
    
  .privacy_class{
    background-color: white;
    color: black;
    font-size: 70%;
    margin: 5px;
    overflow: auto;
    padding: 10px;
  }